"errorReporter2014r2.defaultErrorMessage" = "Bei <appName> ist ein Fehler aufgetreten";
"errorReporter2014r2.defaultErrorExplaination" = "Bitte helfen Sie uns, indem die Meldung dieses Fehlers an uns weiterleiten. Die Zusendung von Fehlerberichten ist nützlich für uns, da sie uns helfen, Fehler aufzuspüren und die Probleme zu beheben.";
"errorReporter2014r2.cancel" = "Cancel";
"errorReporter2014r2.sendReport" = "Send Report";
"errorReporter2014r2.sending" = "Sending...";
"errorReporter2014r2.stepsDescription" = "Please provide the steps to reproduce this error";
"errorReporter2014r2.contactInfromationTitle" = "Please provide your name && e-mail address so we can contact you";
"errorReporter2014r2.captionIncludeSystemInformation" = "Add System Info";
"errorReporter2014r2.kShowErrorReport" = "Show Error Log on Disk";
"errorReporter2014r2.kSendViaMail" = "Send via Mail...";
"errorReporter2014r2.kAttachErrorLogToThisMesage" = "Attach Error Log to message";
"errorReporter2014r2.kNotCodeSigned" = "Not Code Signed";
"errorReporter2014r2.langSendReport" = "Sende Bericht";
"errorReporter2014r2.langCancel" = "Abbrechen";
"errorReporter2014r2.langQuit" = "Programm beenden";
"errorReporter2014r2.langShowExtInformation" = "Inklusive erweiteterte Systeminformationen";
"errorReporter2014r2.langlbCustomerInformation" = "Bitte beschreiben Sie wie es zu diesem Fehler kam:";
"Language.langALMC" = "Acana Lizenz Manager Konverter";
"Language.langSourceApp" = "Pfad zum Einlesen der Daten";
"Language.langDestinationApp" = "Programmpfad zum Einlesen der Daten";
"Language.langDBError" = "Keine Verbindung zur Datenbank möglich";
"Language.langBeforeImport" = "Daten vor dem Import";
"Language.langEntriesInDB" = "Einträge in der Datenbank";
"Language.langAfterImport" = "Daten nach dem Import";
"Language.langImportLK" = "Importiere Daten von LicenseKeeper";
"Language.langImportedRecords" = "Importierte Einträge: ";
"Language.langImportComplete" = "Import beendet";
"Language.langChangeFolder" = "Um den Ordner zu ändern, hier klicken";
"Language.langAbout" = "Über";
"Language.langAppInfoTextString" = "Importiert die Daten von LicenseKeeper in «Açana Lizenz Verwaltung»";
"Language.langAppName" = "Açana Lizenz Verwaltung";
"Language.langAppInfoURL" = "http://www.pps4me.de/Download/dl_almc.php";
"Language.langLKNotInstalled" = "LicenseKeeper ist nicht installiert";
"Language.langFolderNotAvailable" = "Verzeichnis ist nicht verfügbar: ";
"Language.langALCMNotInstalled" = "«Açana Lizenz Verwaltung» ist nicht installiert";
"Language.langALCMPictureFolderNotAvailable" = "«Açana Lizenz Verwaltung» Bilder Verzeichnis ist nicht vorhanden";
"Language.langALCMDatabaseNotAvailable" = "«Açana Lizenz Verwaltung» Datenbank ist nicht vorhanden. Bitte installieren Sie zuerst das Programm «Açana Lizenz Verwaltung»";
"Language.langApps4MeURL" = "http://www.pps4me.de";
"Language.langApps4MeURLShort" = "www.pps4me.de";
"Language.langApps4MeEmail" = "apps@pps4Me.de";
"Language.langClose" = "Schließen";
"Language.langImportEnd" = "Import beendet";
